
Redmine - Feature #24438

Ability to add issue to a version within the roadmap

2016-11-23 19:55 - Christian Skjetne

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

So roadmaps is pretty good, but it would be nice to have the ability to add a issue regarding the version on the roadmap page itself.

kinda like here
Related issues:

Is duplicate of Redmine - Feature #5005: "New issue" link near roadmap issue ... Closed 2010-03-07

History

#1 - 2016-11-23 20:34 - Marius BĂLTEANU

In Redmine 3.3.0 you can add an issue from the global menu button. Please see #15880 for more details.

#2 - 2016-11-24 04:50 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Status changed from New to Needs feedback

#3 - 2016-11-24 05:03 - Go MAEDA

Although we can add a issue by using global "+" button, but target version is not set by default.

I think #5005 is similar request.

#4 - 2016-11-24 11:09 - Christian Skjetne

Yeah, excact same idea as #5005

#5 - 2016-11-24 11:23 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

#6 - 2016-11-24 11:23 - Toshi MARUYAMA

- Is duplicate of Feature #5005: "New issue" link near roadmap issue lists. added
